Subject: RE: [Ecrit] Issue 10: Design of Non-Emergency Components

From: "James M. Polk" <[email-masked]>
Date: Thu, 29 Dec 2005 00:53:39 -0600

Roger

I think I remember this being something purposely around the motherhood and 
apple-pie idea of stating "this <system> will be robust", but not mandate 
anything about robustness or reliability or resiliancy or <whatever> that 
this WG cannot control...

Didn't the come out of the Interim?

At 04:20 PM 12/28/2005 -0800, Roger Marshall wrote:
>Andy:
>
>Issue 10:  Design of Non-Emergency Components
>(http://www.ietf-ecrit.org:8080/ecrit-req/issue10)
>
>"There are no requirements regarding the resilience of the emergency
>call routing
>process as it relates to inputs that have not been designed for the
>purpose of
>emergency call routing."
>
>I'm not exactly sure what this issue is getting at... a couple of
>thoughts,
>1. are we talking about resilience against inadvertant or on-purpose
>mis-use, (in which case it seems like a security concern), or
>2. do you mean, that the MP should be resilient in order to support
>other types of use, besides just emergency use?
>
>Thanks.
>
>Roger Marshall.
>
>
>
>_______________________________________________
>Ecrit mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/ecrit

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit